/* Escopo: .page-template-page-mercado-solar-residencial */

.page-template-page-mercado-solar-residencial .vantagensBox {
    margin-top: 0;
}

.page-template-page-mercado-solar-residencial .vantagensLista {
    margin-top: 60px;
}

/* CTA */
.page-template-page-mercado-solar-residencial .text-center .btBox {
    margin: 40px 0;
}
